For the complete documentation index, see llms.txt. This page is also available as Markdown.

Retrieve the HTML of the Draft

Html dosyasını indirir.

get

Belgeye ait html dosyasını indirmek için bu ucu kullanabilirsiniz. Search parametresiyle liste içerisinde arama yapabilirsiniz.

Authorizations
HTTPRequired

API Key Giriniz

Path parameters
UUIDstring · uuidRequired
Responses
200

Html dosyasını indirir.

stringOptional
get/Draft/{UUID}/html
GET /einvoice/Draft/{UUID}/html HTTP/1.1
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
text
var client = new RestClient("//einvoice/Draft/8ab80d6a-4bd3-ef1a-48a1-8fa1f76d9e62/html");
client.Timeout = -1;
var request = new RestRequest(Method.GET);
request.AddHeader("Accept", "text/plain");
request.AddHeader("Authorization", "Bearer <API KEY>");
IRestResponse response = client.Execute(request);
Console.WriteLine(response.Content);
<?php
$curl = curl_init();
curl_setopt_array($curl, array(
  CURLOPT_URL => '//einvoice/Draft/8ab80d6a-4bd3-ef1a-48a1-8fa1f76d9e62/html',
  CURLOPT_RETURNTRANSFER => true,
  CURLOPT_ENCODING => '',
  CURLOPT_MAXREDIRS => 10,
  CURLOPT_TIMEOUT => 0,
  CURLOPT_FOLLOWLOCATION => true,
  CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
  CURLOPT_CUSTOMREQUEST => 'GET',
  CURLOPT_HTTPHEADER => array(
    'Accept: text/plain',
    'Authorization: Bearer <API KEY>'
  ),
));
$response = curl_exec($curl);
curl_close($curl);
echo $response;

Last updated